Information on source package rust-smallvec

Available versions

ReleaseVersion
buster0.6.8-1
bullseye1.4.2-1
sid1.4.2-1

Open issues

BugbusterbullseyesidDescription
TEMP-0000000-E625B1vulnerablevulnerablevulnerableRUSTSEC-2021-0003: smallvec: Buffer overflow in SmallVec::insert_many
CVE-2019-15554vulnerable (no DSA, ignored)fixedfixedAn issue was discovered in the smallvec crate before 0.6.10 for Rust. ...
CVE-2019-15551vulnerable (no DSA, ignored)fixedfixedAn issue was discovered in the smallvec crate before 0.6.10 for Rust. ...

Resolved issues

BugDescription
CVE-2018-20991An issue was discovered in the smallvec crate before 0.6.3 for Rust. T ...

Search for package or bug name: Reporting problems